Anonymous Login
2019-04-18 13:21 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001519Third-party ModulesRisk Managementpublic2014-06-13 19:25
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeveritymajorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0001519: add button for risks missing
Descriptionthe addedit url works, if manually entered, but there is no edit button/icon
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003338

opto (manager)

Last edited: 2014-04-29 08:18

View 2 revisions

it seems after adding the module to 3.2.0 the edit button permissions are gone.

Explicitly allowing this module in acl brings the edit button back

the direct addedit.php url works.

addedit has different definition for $canEdit as view, where the button should be displayed

~0003464

caseydk (administrator)

Resolved in development:
https://github.com/web2project/modules-risks/commit/df16edfe13051923edb6926a4ebac06efd3f17f2
+Notes

-Issue History
Date Modified Username Field Change
2014-04-29 07:42 opto New Issue
2014-04-29 08:16 opto Note Added: 0003338
2014-04-29 08:18 opto Note Edited: 0003338 View Revisions
2014-06-13 19:25 caseydk Note Added: 0003464
2014-06-13 19:25 caseydk Status new => resolved
2014-06-13 19:25 caseydk Resolution open => fixed
2014-06-13 19:25 caseydk Assigned To => caseydk
+Issue History